.wh960{width:960px;}
.wh1000{width:1000px;}
.wh590{width:590px;}

#Area {width:1000px;margin: 0 auto; }

#nav {width:100%; margin:0 auto; background:url(../images/nav.gif) repeat-x; height:67px;}
#nav ul {width:994px; margin:0 auto; height:67px;line-height:67px;font-family:Microsoft YaHei;font-weight: bold; font-size:24px;}
#nav ul li{width:142px;color: #FFFFFF; float:left; text-align:center;}
#nav ul li a{color: #FFFFFF;}


.szd{ font-size:16px;font-family:Microsoft YaHei; line-height:30px;}
.szd:first-letter{ font-size:30px;font-family:Microsoft YaHei;line-height:30px;}



/*抢救方言*/
.row3 h3 span{float: left; font-family:Microsoft YaHei;font-weight: bold; line-height:30px; font-size:24px; padding-top:12px;}
.row3 .left{width: 306px; height: 230px;}
.row3 .left li{border: 1px solid #cdcccc; padding: 10px; height: 28px; width: 284px; line-height: 28px; margin-top: 10px; background: #efefef; font-size: 16px;}
.row3 .left li:first-child{margin-top: 0;}
.row3 .right{width: 677px; height: 230px;}
.row3 .right > div{ display: none;}
.row3 .right > div .img{display: block; float: left;}
.row3 .right > div p{float: right; width: 320px; color: #8d8d8d; line-height: 24px; padding-top: 22px; border-top: 1px dotted #c1c1c1; height: 121px;}
.row3 .right > div p a{color: #8d8d8d; }


/*匠人传奇*/
.row4 h3 span{float: left; font-family:Microsoft YaHei;font-weight: bold; line-height:30px; font-size:24px; padding-top:12px;}


/*地名故事*/
.row_add h3 span{float: left; font-family:Microsoft YaHei;font-weight: bold; line-height:30px; font-size:24px; padding-top:12px;}
.row_add .content .left{float: left; position: relative; height: 454px;}
.row_add .content .left div{position: absolute; left: 0; top: 0; display: block; font-size: 0; height: 454px; width: 592px; display: none;}
.row_add .content .right{float: right; margin-left: 28px; width: 380px; height: 454px;}
.row_add .content .right li{ border-bottom: 1px solid #cfcfcf; height:151px;}
.row_add .content .right li.selected a{background: url("http://news.cnr.cn/special/cxzs/images/_hover.jpg") repeat-y left top; text-decoration: none;height:128px;}
.row_add .content .right li a{display: block; padding: 15px 20px 8px 25px;height:128px;}
.row_add .content .right li a:hover{background: url("http://news.cnr.cn/special/cxzs/images/_hover.jpg") repeat-y left top; text-decoration: none;height:128px;}
.row_add .content .right li a h4{font: bold 18px/18px "Microsoft Yahei"; color: #000; padding-bottom: 10px;}
.row_add .content .right li a p{font: normal 14px/26px "宋体"; color: #7a7a7a;}
		

/*国货记忆*/
.row5 h3 span{float: left; font-family:Microsoft YaHei;font-weight: bold; line-height:30px; font-size:24px; padding-top:12px;}

/*节庆风俗*/
.row6 h3 span{float: left; font-family:Microsoft YaHei;font-weight: bold; line-height:30px; font-size:24px; padding-top:12px;}

/*职业传承*/
.row7 h3 span{float: left; font-family:Microsoft YaHei;font-weight: bold; line-height:30px; font-size:24px; padding-top:12px;}

	

h3{background: url(../images/bt.jpg) no-repeat; height: 49px; padding-left: 175px;}




/*古村行走*/
.row8 h3 span{float: left; font-family:Microsoft YaHei;font-weight: bold; line-height:30px; font-size:24px; padding-top:12px;}

#yxlh .bcontent{ margin:0 auto; width:1000px;}
#fs_B1{width:1000px; height:600px; position:relative;}  
#fs_B1 .B1fBt{position:absolute; bottom:5px;_bottom:1px; right:25px; overflow:hidden; zoom:1; }  
#fs_B1 .fcon{ position:relative; width:1000px; height:600px; float:left;display:none;}
#fs_B1 .fcon img{width: 1000px; height:600px; display:block;}
#fs_B1 .shadow{width:988px; height:72px; position:absolute; bottom:0; left:0px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9; display:block; line-height:22px; padding:4px 0 0 12px;}  
#fs_B1 .shadow a{text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden;}  
#fs_B1 .shadow p{display:block; width:480px; color:#b7b7b7;}
#fs_B1 .B1fBt li{float:left; margin:0 2px; display:inline; width:101px; height:66px; }  
#fs_B1 .B1fBt li img{display:block; padding:3px; width:95px; height:60px;}  
#fs_B1 .B1fBt li.current{cursor:pointer;}   
#fs_B1 .B1fBt li.current img{border:3px solid #bebebe; padding:0;}   
#fs_B1 .prev{ position:absolute; left:534px; bottom:27px; width:13px; height:22px; background:url(../images/jt_01.png) !important; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/jt_01.png', sizingMethod='scale'); cursor:pointer}  
#fs_B1 .next{position:absolute; right:8px; bottom:27px; width:13px; height:22px; background:url(../images/jt_02.png) !important; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/jt_02.png', sizingMethod='scale'); cursor:pointer}  
#fs_B1 .fPs{height:600px; position:relative; overflow:visible; width:1000px;margin:0 auto; }  
#fs_B1 .fPic{position:absolute;}
